» Ubuntu » Paketit

Error

two or more packages specified (vorbis-tools hardy)